.tabbed>ul li a{display:block;color:#214b4a;position:relative;background-color:rgba(0,0,0,.045);padding:8px 15px;transition:all .3s cubic-bezier(.12,.75,.4,1);

    !important}.tabbed>
    ul li a.active-tab{color:#fff;border-color:#af191f!important;background-color:#af191f}.light 
    
    .tabbed>ul li:last-child a,.light 
    .tabbed>margin-bottom:0!important}

	.wpb_tabs_nav li.cta-button a:after{display:none
	!important}.tabbed[data-alignment=center] 
	.wpb_tabs_nav li,.tabbed [data-alignment=right] 
	.wpb_tabs_nav li{float:none;display:inline-block}.tabbed[data-alignment=center] 
	

	background-size:cover;object-fit:cover}h3#banner3 {position:relative}
	@media only screen and  (max-width:650px){p{text-align:center 
	!important;font-size:16px !important} 
	.wpb_content_element .wpb_tabs_nav li {width:90%;text-align:center;border-bottom:2px   solid #0000002e 